.version.our_staff /* version checker */
{
	color: #0000E9;
	background-color: #694AC6;
}

.html
{
	background: #FFFFFF url("../images/waves_2.jpg") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.7499999999991px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 214px;
	width: 0.01px;
}

#u528
{
	z-index: 247;
	width: 960px;
	height: 201px;
	top: 2px;
	left: 50%;
	margin-left: -480px;
}

#u1294
{
	z-index: 2;
	width: 960px;
	height: 500px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u93
{
	z-index: 248;
	width: 960px;
	top: 12px;
	left: 50%;
	margin-left: -480px;
}

#u93_clip
{
	width: 960px;
	height: 116px;
}

#u93_img
{
	margin-bottom: -16px;
}

#u373
{
	z-index: 253;
	top: 13px;
	left: 50%;
	margin-left: -442px;
}

#u331
{
	z-index: 250;
	top: 33px;
	left: 50%;
	margin-left: -344px;
}

#u560-10
{
	z-index: 258;
	top: 75px;
	left: 50%;
	margin-left: 316px;
}

#u1379-10
{
	z-index: 272;
	top: 133px;
	left: 50%;
	margin-left: 128px;
}

#u561-4
{
	z-index: 268;
	top: 145px;
	left: 50%;
	margin-left: -432px;
}

#u507-3
{
	z-index: 255;
	width: 12px;
	min-height: 4px;
	top: 154px;
	left: 50%;
	margin-left: -140px;
}

#u3266
{
	z-index: 323;
	width: 32px;
	top: 154px;
	left: 50%;
	margin-left: -27px;
}

#u3266:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px -27px;
}

#u3264
{
	z-index: 321;
	width: 32px;
	top: 154px;
	left: 50%;
	margin-left: 14px;
}

#u3264:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px 14px;
}

#u3268
{
	z-index: 325;
	width: 32px;
	top: 154px;
	left: 50%;
	margin-left: 55px;
}

#u3268:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px 55px;
}

#u384
{
	z-index: 254;
	width: 960px;
	height: 26px;
	top: 171px;
	left: 50%;
	margin-left: -480px;
}

#menuu2835
{
	z-index: 293;
	width: 373px;
	top: 175px;
	left: 50%;
	margin-left: -452px;
}

#u2850
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2851
{
	width: 123px;
	padding-bottom: 1px;
}

#u2851:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u2854-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2851:hover #u2854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u2836
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
	left: 125px;
}

#u2839
{
	width: 123px;
	padding-bottom: 1px;
}

#u2840-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2839:hover #u2840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2839.MuseMenuActive #u2840-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2842
{
	z-index: 306;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 109px;
}

#u2839.MuseMenuActive #u2842
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2837
{
	width: 145px;
	left: -17px;
	top: 18px;
}

#u2838
{
	width: 145px;
}

#u2838:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u3069
{
	width: 145px;
}

#u3070
{
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3070:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3070.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3072-4
{
	width: 135px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3070:hover #u3072-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u3070.MuseMenuActive #u3072-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u2843
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
	left: 250px;
}

#u2846
{
	width: 123px;
	padding-bottom: 1px;
}

#u2851.MuseMenuActive,#u2839.MuseMenuActive,#u2846.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u2849-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2851.MuseMenuActive #u2854-4,#u2846:hover #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u2846.MuseMenuActive #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u368
{
	z-index: 251;
	width: 960px;
	top: 181px;
	left: 50%;
	margin-left: -480px;
}

#u2092-4
{
	z-index: 289;
	top: 177px;
	left: 50%;
	margin-left: 56px;
}

#u1809
{
	z-index: 287;
	width: 960px;
	top: 196px;
	left: 50%;
	margin-left: -480px;
}

#u3048-4
{
	z-index: 243;
	display: block;
	vertical-align: top;
	margin-left: 19px;
	position: relative;
}

#pu3045
{
	width: 0.01px;
	margin-top: 12px;
}

#u3045
{
	z-index: 3;
	width: 922px;
	-pie-box-shadow: 0px 23px 14px #BFBFBF;
	box-shadow: 0px 23px 14px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	padding: 102px 19px 12.400000000000091px;
}

#u3005-11
{
	z-index: 20;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	position: relative;
}

#pu3016-16
{
	width: 0.01px;
	margin-top: 8px;
}

#u3016-16
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3015-11
{
	z-index: 129;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u3006-6
{
	z-index: 31;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 25px;
	position: relative;
}

#u3007-9
{
	z-index: 37;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	margin-top: 15px;
	position: relative;
}

#pu3017-24
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 335px;
}

#u3017-24
{
	z-index: 156;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3020-24
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u3021-22
{
	z-index: 221;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#u3009-6
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u3012-6
{
	z-index: 83;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 53px;
	position: relative;
}

#u3010-6
{
	z-index: 71;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 262px;
	position: relative;
}

#u3011-6
{
	z-index: 77;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 5px;
	position: relative;
}

#u3013-6
{
	z-index: 89;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 16px;
	position: relative;
}

#u3004-16
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u3465-9
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 22px;
}

#u3008-10
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 901px;
	left: 22px;
}

#u3014-34
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1634px;
	left: 23px;
}

#u3018-8
{
	z-index: 180;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1478px;
	left: 23px;
}

#u3019-9
{
	z-index: 188;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1478px;
	left: 522px;
}

#u1797
{
	z-index: 282;
	width: 960px;
}

#u1798-4
{
	z-index: 283;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

